/* <sub77> */
.tpl-body-sub-77 .tpl-table {border-collapse: collapse;border-spacing: 0;}
.tpl-body-sub-77 .tpl-table tr > * {border-top:2px solid rgba(0, 0, 0, 1);border-bottom:2px solid rgba(0, 0, 0, 1);border-left:2px solid rgba(0, 0, 0, 1);border-right:2px solid rgba(0, 0, 0, 1);padding: 10px;vertical-align: middle;background-color: var(--tpl-color-background-main);}
.tpl-body-sub-77 .tpl-table thead tr > * {vertical-align: middle;}
.tpl-body-sub-77 .tpl-table tr:first-child > * {border-top:2px solid rgba(0, 0, 0, 1);}
.tpl-body-sub-77 .tpl-table tr:last-child > * {border-bottom:2px solid rgba(0, 0, 0, 1);}
.tpl-body-sub-77 .tpl-table tr > *:first-child {border-left:2px solid rgba(0, 0, 0, 1);}
.tpl-body-sub-77 .tpl-table tr > *:last-child  {border-right:2px solid rgba(0, 0, 0, 1);}
.tpl-body-sub-77 {position: relative;z-index: 1;margin: auto;overflow: auto;}
.tpl-body-sub-77 .tpl-table {min-width:320px;}
.tpl-body-sub-77 .tpl-table tr > *:first-child {position:-webkit-sticky;position:sticky;left:0;z-index:2;}
/* </sub77> */
/* <block60> */
.tpl-block-60:not([data-nc-b1]):not([data-nc-b2]) {
    display: none;
}

.tpl-block-60 {
    visibility: hidden !important;
    overflow: hidden !important;
    height: 0 !important;
    min-height: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
/* </block60> */
/* <block241> */
.tpl-block-241 .tpl-table {border-collapse: collapse;border-spacing: 0;}
.tpl-block-241 .tpl-table tr > * {border-top:2px solid rgba(0, 0, 0, 1);border-bottom:2px solid rgba(0, 0, 0, 1);border-left:2px solid rgba(0, 0, 0, 1);border-right:2px solid rgba(0, 0, 0, 1);padding: 5px;vertical-align: middle;background-color: var(--tpl-color-background-main);}
.tpl-block-241 .tpl-table thead tr > * {vertical-align: middle;}
.tpl-block-241 .tpl-table tr:first-child > * {border-top:2px solid rgba(0, 0, 0, 1);}
.tpl-block-241 .tpl-table tr:last-child > * {border-bottom:2px solid rgba(0, 0, 0, 1);}
.tpl-block-241 .tpl-table tr > *:first-child {border-left:2px solid rgba(0, 0, 0, 1);}
.tpl-block-241 .tpl-table tr > *:last-child  {border-right:2px solid rgba(0, 0, 0, 1);}
/* </block241> */
